<?xml version="1.0" encoding="utf-8"?>

<creole>

    <files>
        <!-- partie cliente (eole-client) -->
        <file name='/home/clienteole/install.ini'/>
        <file name='/home/clienteole/liste_fwregles.eol'/>
        <file name='/home/admin/perso/IntegrDom/joineole.cfg'/>
    </files>

    <containers>
        <container name='fichier'>
            <!-- partie serveur -->
            <package>eole-client-pkg</package>
            <service servicelist='eole-client'>eole-client</service>
            <service_access service='eole-client'>
                <port>8789</port>
                <port>8790</port>
            </service_access>
            <file name='/usr/share/eole/client/config.py' source='eole-client-config.py'/>
        </container>
    </containers>

    <variables>
    </variables>

    <constraints>
        <condition name="disabled_if_in" source="activer_esu">
            <param>non</param>
            <target type="servicelist">eole-client</target>
        </condition>
    </constraints>

    <help/>

</creole>
<!-- vim: ts=4 sw=4 expandtab
-->
